﻿/*--------- General ----------*/
body {
	margin: 0;
	background: url(/i/bg.gif);
	color: #617e8f;
	font: normal 11px Tahoma, Arial, Sans-Serif;
	text-align: center;
}
/*--------- tags ----------*/
a, a:visited {
  color: #156af6;
}

a:active, a:hover {
  color: #e15297;
}
img {
	border: 0;
}
.clearboth {
	clear: both;
	font-family:Verdana, Geneva, sans-serif !important;}
.pink {
	color: #ff66b5;
	font-family:Verdana, Geneva, sans-serif !important;}
.gray-dark {
	color: #5d8095;
	font-family:Verdana, Geneva, sans-serif !important;}
.green {
	color: #0ab400;
	font-family:Verdana, Geneva, sans-serif !important;}
.green-dark {
	color: #5d8095;
	font-family:Verdana, Geneva, sans-serif !important;}
.purple{
	color: #c921c9;
	font-family:Verdana, Geneva, sans-serif !important;}
.red {
	color: #FF0000;
	font-family:Verdana, Geneva, sans-serif !important;}
.red2 {
	color: #c51618;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	margin:0 0 15px 0 !important;
}
.orange {
	color: #ff7800;
	font-family:Verdana, Geneva, sans-serif !important;}
.spacer {
	padding: 0 20px 0 0;
	clear: none;
}
.sp3 {
	padding: 0 60px 0 0;
	clear: none;
}

/*--------------- containers ----------------*/
#container {
	margin: 0 auto;
	padding: 0;
	background: #ffffff;
	width: 996px;
	height: auto;
	position: relative;
	text-align: center;
}

#container #top-container {
	margin: 0 3px 0 3px;
	padding: 0;
	background: #ffffff;
	width: 990px;
	height: 31px;
	text-align: left;
}

#container #logo-container {
	margin: 5px 3px 0 3px;
	padding: 0;
	background: #ffffff;
	width: 990px;
	height: 95px;
	text-align: left;
}

#container #navigation-container {
	margin: 0;
	padding: 0;
	background: #fff; /*url(/i/bg_nav_editorfon.gif) no-repeat right*/
	height: 50px; /*140px;*/
	width: 996px;
}

#container #navigation-forum {
	margin: 0;
	padding: 0;
	height: 50px; /*140px;*/
	width: 996px;
}

#navigation img {
	border: none;
}

#banner-maintop {
	border: none;
	float: right;
	height: 90px;
	width: 728px;
}

#container #content-left {
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
	background: #ffffff;
	width: 670px;
	position: relative;
}

#container #content-left #mainarea-container {
	margin: 0;
	padding: 0;
	background: #ffffff;
	width: 600px;
	text-align: left;
}
#container #content-left #mainarea-container-home {
	margin: 0;
	padding: 0;
	background: #ffffff;
	height: 1200px; 
	width: 675px;
	text-align: left;
	padding-left:3px;
}

#container #content-left #search-container {
	margin: 0;
	padding: 0;
	float: left;
	background: url(/i/bg_searchcontainer.gif) no-repeat;
	width: 497px;
	height: 40px;
	position: absolute;
	left: 0;
	top: 0;
}

/* COMMON CLASSES */
.break { clear:both; }

/* SEARCH FORM */
#searchform { margin:50px 100px; font-size:18px; font-family:Georgia;}
#searchform div { color:#eeeeee; }
#searchform div input { font-size:18px; padding:5px; width:310px; }
#suggestions{ position: relative; left:137px; top:-10px; width:310px; display:none; }

/* SEARCHRESULTS */
#searchresults { border-width:1px; border-color:#919191; border-style:solid; width:310px; background-color:#3686ac; font-size:11px; line-height:14px; font-family:Georgia;}
#searchresults a { display:block; background-color:#f3f5f7; clear:left; height:49px; text-decoration:none; font-family:Tahoma;}
#searchresults a:hover { background-color:#71adc6; color:#ffffff; }
#searchresults a img { float:left; padding:5px 5px; }
#searchresults a span.searchheading { display:block; font-weight:bold; padding-top:1px; color:#3686ac; }
#searchresults a:hover span.searchheading { color:#ffffff; }
#searchresults a span { color:#555555; }
#searchresults a:hover span { color:#f1f1f1; }
#searchresults span.category { font-size:11px; margin:5px; display:block; color:#ffffff; }
#searchresults span.seperator { float:right; padding-right:15px; margin-right:5px; background-image:url(/i/shortcuts_arrow.gif); background-repeat:no-repeat; background-position:right; }
#searchresults span.seperator a { background-color:transparent; display:block; margin:3px; height:auto; color:#ffffff; }


#container #content-left .bg-fon {
	margin: 0;
	padding: 0;
	float: right;
	background-position: top;
	height: 110px;
	width: 490px;
	position: absolute;
	top: 0;
	left: 501px;
}

#container #content-left .bg-fon#eglence {
	background: url(/i/bg_eglence_fon.gif) no-repeat;
}
#container #content-left .bg-fon#hesabim {
	background: url(/i/bg_uyelik_fon.gif) no-repeat;
}
#container #content-left .bg-fon#itsbeauty {
	background: url(/i/bg_uyelik_fon.gif) no-repeat;
}
#container #content-left .bg-fon#mekan {
	background: url(/i/bg_mekan_fon.gif) no-repeat;
}
#container #content-left .bg-fon#mvb {
	background: url(/i/bg_mvb_fon.gif) no-repeat;
}
#container #content-left .bg-fon#urun {
	background: url(/i/bg_urun_fon.gif) no-repeat;
}
#container #content-left .bg-fon#uyelik {
	background: url(/i/bg_uyelik_fon.gif) no-repeat;
}
#container #content-left .bg-fon#yorum {
	background: url(/i/bg_yorum_fon.gif) no-repeat;
}

#container #content-right{
	float: right;
	margin: 0 0 10px 0;
	padding: 0;
	background-color: #ffffff;
	width: 303px;
}

#content-forum {
	background-color: #ffffff;
	width: 303px;
	height: auto;
	float:left;
	margin:0 0 0 0px;
}

#content-forum #content-right{
	background-color: #ffffff;
	width: 303px;
	height: auto;
	float:left;
}

#sideust{
	margin-top:90px;
}

#sidebanner {
	border: none;
	width: 300px;
	height: auto;
	position: relative;
	float:left;
	margin-top:0px;
}

#sideforum {
	margin: 0;
	padding: 0;
	border: none;
	height: 250px;
	width: 300px;
	position: relative;
	margin-bottom:10px;
}

#sidekg {
	margin: 0;
	padding: 0px 0px 0px 0px;
	border: none;
	height: 250px;
	width: 300px;
	float: left;
}

#sidekg ul {
	background: url(/i/bg_kg.gif) no-repeat;
	list-style-type: none;
	width: 300px;
	height:185px;
	margin: 0;
	padding: 65px 0 0 0;
}
#sidekg ul li {
	float: left;
	width: 144px;
	text-align: center;
	padding: 0px 3px;
}
#sidekg ul li a{
	color: #cf060e;
	text-decoration: underline;
	padding: 0px 0 5px 0;
	display: block;
}
#sidekg ul li a:hover{
	color: #cf060e;
	text-decoration: none;
}
#sidekg img {
	width: 120px;
}

#container #content-right #anket-container {
	margin:0;
	padding: 0;
	background: #eaf8de url(/i/bg_anketa.gif) no-repeat top;
	width: 300px;
	height: 395px;
	position: relative;
}

#container #footer-container {
	margin: 0;
	padding: 0;
	background: #ffffff;
	width: 996px;
	height: 90px;
	position: relative;
	text-align: center;
}

/*--------- Top ----------*/
#toplogin {
	background: url(/i/nav_bg.gif) repeat-x;
	color: #FFFFFF;
	float: left;
	font: normal 11px/26px Tahoma, Arial, Sans-Serif;
	height: 31px;
	width: 970px;
	padding: 4px 0 0 0;
}

#toplogin #uyelik {
	height: 31px;
	width: 750px;
	float: left;
}

#toplogin #eczane {
	height: 31px;
	float: left;
}

#toplogin .input {
	background: url(/i/nav_bg_input.gif) repeat-x;
	border: 1px solid #D8565D;
	color: #D8565D;
	font: normal 11px Tahoma, Arial, Sans-Serif;
	height: 14px;
	padding-top: 2px;
	vertical-align: middle;
}

#toplogin .submit {
	height: 19px;
	width: 41px;
	padding: 2px;
	vertical-align: middle;
	border: none;
}

#toplogin img {
	vertical-align: middle;
	margin: 0 0 0 20px;
}

#toplogin a, #toplogin a:visited, #toplogin a:active{
	font: normal 11px Tahoma, Arial, Sans-Serif;
	color: #fff;
	text-decoration: none;
}

#toplogin a:hover{
	color: #db1d6b;
	text-decoration: underline;
}

#toplogin .eczane{
	width: 30%;
	text-align: right;
}

#top-leftcorner {
	background: url(/i/nav_leftcorner.gif) no-repeat;
	float: left;
	height: 31px;
	width: 10px;
}

#top-rightcorner {
	background: url(/i/nav_rightcorner.gif) no-repeat;
	float: left;
	height: 31px;
	width: 10px;
}

/*--------- Logo ----------*/
h1#logo {
	margin: 0;
	padding: 21px 0 0 16px;
	float: left;
}

h1#logo a{
	display: block;
	background: url(/i/logo.png) no-repeat;
	font: normal 11px Tahoma, Arial, Sans-Serif;
	width: 230px;
	height: 45px;
	text-decoration: none;
	text-indent: -5000px;
}

/*--------- Menu ----------*/
ol.mainmenu {
	border: none;
	width: 993px; 
	margin: 0;
	padding: 0 0 0 3px; 
	line-height: 36px; 
	list-style-type: none;  
}
ol.mainmenu li {
	margin: 0 1px 0 0; 
	float: left; 
	padding: 0; 
}
ol.mainmenu li a {
	font: normal 16px/46px Georgia, Arial, Sans-Serif;	
	display: block; 
	text-decoration: none; 
	text-align: center;
}
ol.mainmenu li a#m01 {
	background: url(/i/mainnav_m1.gif) repeat-x; 
	width: 112px; 
	height: 46px; 
	color: #ab03ab; 
}
ol.mainmenu li a#m01:hover, ol.mainmenu li a#m01a {
	background: url(/i/mainnav_m1hover.gif) no-repeat; 
	width: 112px; 
	height: 46px; 
	color: #ab03ab; 
}
ol.mainmenu li a#m02 {
	background: url(/i/mainnav_m2.gif) repeat-x; 
	width: 172px; 
	height: 46px; 
	color: #5383cc; 
}
ol.mainmenu li a#m02:hover, ol.mainmenu li a#m02a {
	background: url(/i/mainnav_m2hover.gif) no-repeat; 
	width: 172px; 
	height: 46px; 
	color: #5383cc; 
}
ol.mainmenu li a#m03 {
	background: url(/i/mainnav_m3.gif) repeat-x; 
	width: 183px; 
	height: 46px; 
	color: #3197ff; 
}
ol.mainmenu li a#m03:hover, ol.mainmenu li a#m03a {
	background: url(/i/mainnav_m3hover.gif) no-repeat; 
	width: 183px; 
	height: 46px; 
	color: #3197ff; 
}
ol.mainmenu li a#m04 {
	background: url(/i/mainnav_m4.gif) repeat-x; 
	width: 196px; 
	height: 46px; 
	color: #0ab400; 
}
ol.mainmenu li a#m04:hover, ol.mainmenu li a#m04a {
	background: url(/i/mainnav_m4hover.gif) no-repeat; 
	width: 196px; 
	height: 46px; 
	color: #0ab400; 
}
ol.mainmenu li a#m06 {
	background: url(/i/mainnav_m6.gif) repeat-x; 
	width: 106px; 
	height: 46px; 
	color: #ff6600; 
}
ol.mainmenu li a#m06:hover, ol.mainmenu li a#m06a {
	background: url(/i/mainnav_m6hover.gif) no-repeat; 
	width: 106px; 
	height: 46px; 
	color: #ff6600; 
}
ol.mainmenu li a#m07 {
	background: url(/i/mainnav_m7.gif) repeat-x; 
	width: 99px; 
	height: 46px; 
	color: #ff3eab; 
}
ol.mainmenu li a#m07:hover, ol.mainmenu li a#m07a {
	background: url(/i/mainnav_m7hover.gif) no-repeat; 
	width: 99px; 
	height: 46px; 
	color: #ff3eab; 
}
ol.mainmenu li a#m05 {
	background: url(/i/mainnav_m5.gif) repeat-x; 
	width: 116px; 
	height: 46px; 
	color: #ff000c; 
}
ol.mainmenu li a#m05:hover, ol.mainmenu li a#m05a {
	background: url(/i/mainnav_m5hover.gif) no-repeat; 
	width: 116px; 
	height: 46px; 
	color: #ff000c; 
}

.tabcontainer{
	clear: left;
	width: 990px; 
	margin: 0;
	padding: 3px 3px 3px 3px; 
	height: 96px; /**/
	display:none;/**/
}

.tabcontent {
	display:none;
	font: normal 11px/30px Tahoma, Arial, Sans-Serif;
	vertical-align: middle;
}

.tabcontainer a {
	text-decoration: underline;
}
.tabcontainer a:hover {
	text-decoration: none;
}
.tabcontainer #sc1 a{
	color: #b400b4;
	margin: 0 25px 0 25px;
}
.tabcontainer #sc2 a{
	color: #5383cc;
	margin: 0 25px 0 25px;
}
.tabcontainer #sc3 a{
	color: #0bb1ff;
	margin: 0 25px 0 25px;
}
.tabcontainer #sc4 a{
	color: #0ab400;
	margin: 0 25px 0 25px;
}
.tabcontainer #sc5 a{
	color: #ffca3a;
	margin: 0 25px 0 25px;
}
.tabcontainer #sc6 a{
	color: #ff7d00;
	margin: 0 25px 0 25px;
}
.tabcontainer #sc7 a{
	color: #ff3eab;
	margin: 0 25px 0 25px;
}

/*--------- Arama ----------*/
#search {
	color: #A1AFB6;
	font: normal 12px/12px Tahoma, Arial, Sans-Serif;
	height: 50px;
	padding: 10px 0 0 10px;
	text-align: left;
	width: 497px;
}

#search .submit {
	border: none;
	height: 17px;
	padding: 0;
	vertical-align: middle;
}

#search img {
	vertical-align: middle;
	margin: 0 5px 0 0;
}

#search .input {
	background-repeat: repeat-x;
	border: 1px solid #A1AFB6;
	color: #617e8f;
	font: normal 11px Tahoma, Arial, Sans-Serif;
	height: 15px;
	margin: 0 5px 0 5px;
	width: 270px;
	padding: 0 0 0 5px;
	vertical-align: middle;
}

#search .select {
	color: #617e8f;
	font: normal 11px Tahoma, Arial, Sans-Serif;
	height: 19px;
	vertical-align: middle;
}

/*--------- Anket ----------*/
h1#anket{
	height: 25px;
	width: 300px;
	margin: 0;
	padding: 0;
	background: url(/i/head_anket.gif) no-repeat;
	display: block;
	text-decoration: none;
	text-align: left;
	text-indent: -2900px;
	position:absolute; 
	left:0; 
	top: 0;
}

ol#anket {
	width: 300px;
	left: 0;
	list-style-type: none;
	margin: 0;
	padding: 0 ;
	position: absolute;
	top: 0;
	float: left;
}

ol#anket li {
	border: solid 0px #FFD700;
	height: 42px;
	margin: 0;
	padding: 5px 5px 0 25px;
	width: 285px;
	clear: both;
}

ol#anket li a {
	color: #c2c209;
	display: block;
	font: bold 11px/11px Georgia, Arial, Sans-Serif;
	margin: 0;
	padding: 0;
	text-align: left;
	text-decoration: underline;
}

ol#anket li a:hover {
	text-decoration: none;
}

#anket-container h2 {
	color: #fc481f;
	font: bold 12px/13px Georgia, Arial, Sans-Serif;
	text-decoration: underline;
	text-align: left;
	padding:0;
	margin:0;
}

#anket-container p {
	color: #378655;
	font: normal 11px Tahoma, Arial, Sans-Serif;
	margin: 0;
	width: 285px;
	padding: 8px 8px 0 8px;
	text-align: left;
	text-decoration: none;
}

#anket-container a, #anket-container a:hover  {
	color: #fc481f;
	font: normal 11px Tahoma, Arial, Sans-Serif;
	margin: 0;
	padding: 0;
	text-align: left;
	text-decoration: underline;
}

#anket-container p.question {
	padding: 30px 8px 0 8px;
}

.anketform {
	color: #378655;
	font: normal 11px Tahoma, Arial, Sans-Serif;
	margin: 0;
	width: 140px;
	padding: 5px 8px 0 8px;
	text-align: left;
	text-decoration: none;
}

#anket-container .submit {
	background: url(/i/btn_oykullan.gif) no-repeat;
	height: 19px;
	width: 65px;
	padding: 2px;
	vertical-align: middle;
	border: none;
}

/*--------- Footer ----------*/
#footer-container li {
	list-style-type: none;
	display: inline;
}

#footer-left {
	background: url(/i/bg_footer_left.gif) no-repeat left;
	height: 26px;
	width: 10px;
	position: absolute;
	left: 3px;
	top:0;
}

#footer-right {
	background: url(/i/bg_footer_right.gif) no-repeat right;
	height: 26px;
	width: 10px;
	position: absolute;
	right: 3px;
	top:0;
}

#footer-container ol.footer-navlinks {
	height: 26px;
	width: 980px;
	margin: 0 10px 0 10px;
	padding: 0;
	background: url(/i/bg_footer.gif) repeat-x center;
	text-align: center;
}

#footer-container ol.footer-navlinks li{
	padding: 0 3px;
	border-left: 1px dotted #B49285;
	padding-left: 4px;
}

#footer-container ol.footer-navlinks li a , #footer-container ol.footer-navlinks li a:visited{
	color: #649cb8;
	font: bold 10px/26px Georgia, Arial, Sans-Serif;
	text-decoration: none;
	vertical-align: baseline;
}

#footer-container ol.footer-navlinks li a:hover {
	color: #12709f;
	text-decoration: underline;
}

#footer-container ol.footer-navlinks li.first {
	border-left: 0;
}

.footer-navlinks img {
	line-height: 26px;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	width: 18px; height: 18px;
}

#footer-container ol.footer-links {
	width: 990px;
	height: 20px;
	margin: 0;
	padding: 0;
}

#footer-container ol.footer-links li {
	border-left: 1px dotted #B49285;
	padding-left: 4px;
}

#footer-container ol.footer-links a {
	color: #fc7133;
	font: normal 10px/30px Tahoma, Arial, Sans-Serif;
	text-decoration: underline;
	letter-spacing: 1px;
}

#footer-container ol.footer-links a:hover {
	color: #bd4915;
	text-decoration: none;
}

#footer-container ol.footer-links li.first {
	border-left: 0;
}

#footer-container p , p#footer-container{
	color: #797979;
	text-align: center;
	font: normal 10px/12px Tahoma, Arial, Sans-Serif;
}

#footer-container #copyright {
	margin: 10px 0 0 0;
}

/* COMMON CLASSES */
.break { clear:both; }

.social-icons {width:68px; position:absolute; top:0px; left:500px; z-index:1;}
.send-info {width:620px; height:100px;background:#e0effd; border:1px solid #42a2c9; border-top:none;}
.mesaj-alani {width:620px;background:#fbf1f4; border:1px solid #42a2c9; border-top:none;}
.cont_gunluk{width:620px; height:150px; border:1px solid black; float:left; padding:5px;}
.cat_gunluk {width:135px; height:20px; float:left; border:1px solid black; padding-left:8px;}
.brand_gunluk {width:135px; height:20px; float:left; border:1px solid black; padding-left:8px;}
.brand_gunluk {width:135px; height:20px; float:left; border:1px solid black; padding-left:8px;}

.list-yorum {color:#fff !important; border:0;text-decoration:none;}
.list-yorum a {color:#fff !important; border:0; text-decoration:none;}
.list-yorum a:hover {color:#fff !important; border:0; text-decoration:underline;}
.list-yorum a:visited {color:#fff !important; border:0; text-decoration:underline;}


/**

.style1 {
	border-left: 1px solid #C0C0C0;
	border-right-style: solid;
	border-right-width: 1px;
	border-top: 1px solid #C0C0C0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #FFFFE0;
}

**/

.auto-style2 {
	border-left: 1px solid #C0C0C0;
	border-right-style: solid;
	border-right-width: 1px;
	border-top: 1px solid #C0C0C0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.auto-style3 {
	background-color: #FFFFF4;
}
.page-number {font-size:13px; text-decoration:none;}
.page-number a {text-decoration:none;margin:0 4px;}
.page-number-selected {font-weight:bold; font-size:13px; color:#eb52a9;}

/* Hesabim */

.fb-like {width:296px; height:296px; float:left; margin-bottom:10px; overflow:hidden; border:1px solid #345895; margin-left:2px;}
.fb-like iframe {overflow:hidden; width:300px; height:300px; margin:-2px 0 10px -2px;}

.banner300 {width:300px; height:250px; float:left; margin-bottom:10px; overflow:hidden; border:none;}

